Name: wallpaper-theme-coffee
Summary: Coffee Wallpaper for PCLinuxOS
Version: 1.0
Release: %mkrel 1
Group: System/Configuration/Theme
License: GPL
URL: http://www.pclinuxos.com/
Source: %{name}-%{version}.tar.xz
Buildroot: %_tmppath/%{name}-%{version}-%{release}
Obsoletes: CoffeeWallpaper
BuildArch:	noarch


%description
Wallpapers for the Coffee theme. Includes wide screen wallpapers.

%prep
%setup -q 

%build

%install 
rm -rf %buildroot

install -d -m 0755 %buildroot%{_datadir}/wallpapers
install -m 0644 Coffee_WP.jpg Coffee_WS.jpg Coffee_and_CreamWP.jpg Coffee_and_CreamWS.jpg %buildroot%{_datadir}/wallpapers/

%files 
%defattr(-,root,root)
%{_datadir}/wallpapers/Coffee_WP.jpg
%{_datadir}/wallpapers/Coffee_WS.jpg
%{_datadir}/wallpapers/Coffee_and_CreamWP.jpg
%{_datadir}/wallpapers/Coffee_and_CreamWS.jpg


%clean
rm -fr %buildroot

%changelog
* Mon Jun 27 2011 Texstar <texstar at gmail.com> 1.0-1pclos2011
- change package name wallpaper-theme-coffee
- Change group to System/Configuration/Theme

* Tue Mar 01 2011 Neal <nealbrks0 at gmail dot com> 0.1-1pclos2011
- Convert graphics to jpg and add coffee with cream wallpapers

* Wed Feb 23 2011 Neal <nealbrks0 at gmail dot com> 0.1-1pclos2010
- first build for Coffee Wallpaper

